import React from 'react';

export const IconBell = (props) => {
    return (
        <svg {...props} width='24' height='24' fill='none' xmlns='http://www.w3.org/2000/svg'>
            <path fill='#333' fillRule='evenodd' clipRule='evenodd' d='M7.68 7.513a6.868 6.868 0 018.8-4.098 6.854 6.854 0 014.104 8.788l-1.638 4.493a1.77 1.77 0 00.38 1.824c.461.488.604 1.204.375 1.834a1.834 1.834 0 01-2.337 1.102l-3.821-1.39a2.94 2.94 0 01-3.771 1.757 2.941 2.941 0 01-1.759-3.766l-3.821-1.39a1.83 1.83 0 01-1.081-2.343c.23-.63.8-1.087 1.468-1.163a1.774 1.774 0 001.464-1.155l1.638-4.493zm9.423 8.513a3.727 3.727 0 00.448 3.413L5.347 15.003a3.734 3.734 0 002.54-2.327l1.637-4.493a4.906 4.906 0 016.286-2.927 4.895 4.895 0 012.93 6.277l-1.637 4.493z'/>
        </svg>
    );
};
